QCAT - User Story #894

Usage statistics: Gather requirements and create widget

14 Apr 2016 11:14 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

As a project manager
| want that usage statistics are collected
and displayed on the landing page.

Subtasks:
Task # 895: Clarify requirements

Task # 896: Piwik: Gather data in a proper way

Closed
Closed

History

#1 - 14 Apr 2016 11:21 - Sebastian Manger

- Target version set to WOCAT core productive release

#2 - 19 May 2016 12:43 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#3 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#4 - 28 Jan 2022 13:43 - Kurt Gerber
- Status changed from Accepted to Closed
